warrior:
  name: "Warrior"
  description: "A barbarian class which can use all sort of melee weapons, and don't forget the shield !"
bowman:
  name: "Bowman"
  description: "An authentic bowman capable of ripping his ennemy with his arrows"
tentacule:
  name: "Tentacule"
  description: "A living tentacule with a consciousness and a terrible mind"
wizard:
  name: "Wizard"
  description: "A powerfull magician who excels in the art of magic"
priest:
  name: "Priest"
  description: "A pious man able of making miracle. He can bring life back in a corpse"